path: /build/build/skypeforlinux-net-im-8.105.0.211.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - cp skypeforlinux-*.ebuild /var/git/meta-repo/kits/net-kit/net-im/skypeforlinux/
    && cd /var/git/meta-repo/kits/net-kit/net-im/skypeforlinux/ && ebuild skypeforlinux-8.105.0.211.ebuild
    digest && cd -
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-im/skypeforlinux -pv -t && \
    emerge -j ${JOBS} --nodeps net-im/skypeforlinux
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/skypeforlinux && luet-portage --dir
    /pkgdir/skypeforlinux net-im/skypeforlinux && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: skypeforlinux
    version: 8.105.0.211
    category: net-im
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Instant messaging client, with support for audio and video
    uri:
    - https://www.skype.com/
    license: Skype-TOS MIT MIT-with-advertising BSD-1 BSD-2 BSD Apache-2.0 Boost-1.0
      ISC CC-BY-SA-3.0 CC0-1.0 openssl ZLIB APSL-2 icu Artistic-2 LGPL-2.1
    buildtimestamp: 2023-10-04 14:49:17.188681953 +0000 UTC m=+415.319815538
    labels:
      DEPEND: '>=app-arch/rpm2targz-9.0.0.3g dev-util/desktop-file-utils x11-misc/shared-mime-info'
      IUSE: pax_kernel abi_x86_64
      RDEPEND: '|| ( sys-auth/elogind sys-apps/systemd ) app-crypt/libsecret[-mgorny(-)]
        dev-libs/atk[-mgorny(-)] dev-libs/expat[-mgorny(-)] dev-libs/glib:2[-mgorny(-)]
        dev-libs/nspr[-mgorny(-)] dev-libs/nss[-mgorny(-)] media-libs/alsa-lib[-mgorny(-)]
        media-libs/fontconfig:1.0[-mgorny(-)] media-libs/freetype:2[-mgorny(-)] media-libs/libv4l[-mgorny(-)]
        net-print/cups[-mgorny(-)] sys-apps/dbus[-mgorny(-)] sys-devel/gcc[cxx] virtual/ttf-fonts
        x11-libs/cairo[-mgorny(-)] x11-libs/gdk-pixbuf:2[-mgorny(-)] x11-libs/gtk+:3[-mgorny(-)]
        x11-libs/libX11[-mgorny(-)] x11-libs/libXScrnSaver[-mgorny(-)] x11-libs/libXcomposite[-mgorny(-)]
        x11-libs/libXcursor[-mgorny(-)] x11-libs/libXdamage[-mgorny(-)] x11-libs/libXext[-mgorny(-)]
        x11-libs/libXfixes[-mgorny(-)] x11-libs/libXi[-mgorny(-)] x11-libs/libXrandr[-mgorny(-)]
        x11-libs/libXrender[-mgorny(-)] x11-libs/libXtst[-mgorny(-)] x11-libs/libxcb[-mgorny(-)]
        x11-libs/libxkbfile[-mgorny(-)] x11-libs/pango[-mgorny(-)]'
      emerge.packages: net-im/skypeforlinux
      kit: net-kit
      original.package.name: net-im/skypeforlinux
      original.package.slot: "0"
      original.package.version: 8.105.0.211
    treedir: /build/packages
  package_dir: /pkgdir/skypeforlinux
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b02cde183895cac072f9838d92d94f67f99a46f9b229b2cad2c1ffa05ea0054d
compressiontype: zstd
files:
- opt/skypeforlinux/LICENSES.chromium.html
- opt/skypeforlinux/chrome-sandbox
- opt/skypeforlinux/chrome_100_percent.pak
- opt/skypeforlinux/chrome_200_percent.pak
- opt/skypeforlinux/chrome_crashpad_handler
- opt/skypeforlinux/icudtl.dat
- opt/skypeforlinux/libEGL.so
- opt/skypeforlinux/libGLESv2.so
- opt/skypeforlinux/libffmpeg.so
- opt/skypeforlinux/libvk_swiftshader.so
- opt/skypeforlinux/libvulkan.so.1
- opt/skypeforlinux/locales/af.pak
- opt/skypeforlinux/locales/am.pak
- opt/skypeforlinux/locales/ar.pak
- opt/skypeforlinux/locales/bg.pak
- opt/skypeforlinux/locales/bn.pak
- opt/skypeforlinux/locales/ca.pak
- opt/skypeforlinux/locales/cs.pak
- opt/skypeforlinux/locales/da.pak
- opt/skypeforlinux/locales/de.pak
- opt/skypeforlinux/locales/el.pak
- opt/skypeforlinux/locales/en-GB.pak
- opt/skypeforlinux/locales/en-US.pak
- opt/skypeforlinux/locales/es-419.pak
- opt/skypeforlinux/locales/es.pak
- opt/skypeforlinux/locales/et.pak
- opt/skypeforlinux/locales/fa.pak
- opt/skypeforlinux/locales/fi.pak
- opt/skypeforlinux/locales/fil.pak
- opt/skypeforlinux/locales/fr.pak
- opt/skypeforlinux/locales/gu.pak
- opt/skypeforlinux/locales/he.pak
- opt/skypeforlinux/locales/hi.pak
- opt/skypeforlinux/locales/hr.pak
- opt/skypeforlinux/locales/hu.pak
- opt/skypeforlinux/locales/id.pak
- opt/skypeforlinux/locales/it.pak
- opt/skypeforlinux/locales/ja.pak
- opt/skypeforlinux/locales/kn.pak
- opt/skypeforlinux/locales/ko.pak
- opt/skypeforlinux/locales/lt.pak
- opt/skypeforlinux/locales/lv.pak
- opt/skypeforlinux/locales/ml.pak
- opt/skypeforlinux/locales/mr.pak
- opt/skypeforlinux/locales/ms.pak
- opt/skypeforlinux/locales/nb.pak
- opt/skypeforlinux/locales/nl.pak
- opt/skypeforlinux/locales/pl.pak
- opt/skypeforlinux/locales/pt-BR.pak
- opt/skypeforlinux/locales/pt-PT.pak
- opt/skypeforlinux/locales/ro.pak
- opt/skypeforlinux/locales/ru.pak
- opt/skypeforlinux/locales/sk.pak
- opt/skypeforlinux/locales/sl.pak
- opt/skypeforlinux/locales/sr.pak
- opt/skypeforlinux/locales/sv.pak
- opt/skypeforlinux/locales/sw.pak
- opt/skypeforlinux/locales/ta.pak
- opt/skypeforlinux/locales/te.pak
- opt/skypeforlinux/locales/th.pak
- opt/skypeforlinux/locales/tr.pak
- opt/skypeforlinux/locales/uk.pak
- opt/skypeforlinux/locales/ur.pak
- opt/skypeforlinux/locales/vi.pak
- opt/skypeforlinux/locales/zh-CN.pak
- opt/skypeforlinux/locales/zh-TW.pak
- opt/skypeforlinux/resources/app.asar
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/linux/tray-awayTemplate.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/linux/tray-awayTemplate@2x.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/linux/tray-awayUnreadTemplate.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/linux/tray-awayUnreadTemplate@2x.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/linux/tray-donotdisturbTemplate.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/linux/tray-donotdisturbTemplate@2x.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/linux/tray-donotdisturbUnreadTemplate.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/linux/tray-donotdisturbUnreadTemplate@2x.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/linux/tray-hiddenTemplate.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/linux/tray-hiddenTemplate@2x.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/linux/tray-hiddenUnreadTemplate.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/linux/tray-hiddenUnreadTemplate@2x.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/linux/tray-offlineTemplate.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/linux/tray-offlineTemplate@2x.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/linux/tray-onlineTemplate.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/linux/tray-onlineTemplate@2x.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/linux/tray-onlineUnreadTemplate.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/linux/tray-onlineUnreadTemplate@2x.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/mac/tray-awayTemplate@2x.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/mac/tray-donotdisturbTemplate@2x.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/mac/tray-hiddenTemplate@2x.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/mac/tray-offlineTemplate@2x.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/mac/tray-onlineTemplate@2x.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/presence/dot-away.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/presence/dot-away@2x.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/presence/dot-donotdisturb.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/presence/dot-donotdisturb@2x.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/presence/dot-hidden.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/presence/dot-hidden@2x.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/presence/dot-online.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/presence/dot-online@2x.png
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/win/tray-awayTemplate.ico
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/win/tray-awayUnreadTemplate.ico
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/win/tray-donotdisturbTemplate.ico
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/win/tray-donotdisturbUnreadTemplate.ico
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/win/tray-hiddenTemplate.ico
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/win/tray-hiddenUnreadTemplate.ico
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/win/tray-offlineTemplate.ico
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/win/tray-onlineTemplate.ico
- opt/skypeforlinux/resources/app.asar.unpacked/images/tray/win/tray-onlineUnreadTemplate.ico
- opt/skypeforlinux/resources/app.asar.unpacked/modules/electron_utility.node
- opt/skypeforlinux/resources/app.asar.unpacked/modules/keytar.node
- opt/skypeforlinux/resources/app.asar.unpacked/modules/sharing-indicator.node
- opt/skypeforlinux/resources/app.asar.unpacked/modules/slimcore.node
- opt/skypeforlinux/resources/default_app.asar
- opt/skypeforlinux/resources.pak
- opt/skypeforlinux/skypeforlinux
- opt/skypeforlinux/snapshot_blob.bin
- opt/skypeforlinux/v8_context_snapshot.bin
- opt/skypeforlinux/version
- opt/skypeforlinux/vk_swiftshader_icd.json
- usr/bin/skypeforlinux
- usr/share/applications/skypeforlinux.desktop
- usr/share/doc/skypeforlinux
- usr/share/doc/skypeforlinux-8.105.0.211/LICENSES.chromium.html
- usr/share/doc/skypeforlinux-8.105.0.211/NOTICE.txt.bz2
- usr/share/icons/hicolor/16x16/apps/skypeforlinux.png
- usr/share/icons/hicolor/256x256/apps/skypeforlinux.png
- usr/share/icons/hicolor/32x32/apps/skypeforlinux.png
- usr/share/icons/hicolor/512x512/apps/skypeforlinux.png
- usr/share/pixmaps/skypeforlinux.png
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/BUILD_TIME
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/CATEGORY
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/CBUILD
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/CFLAGS
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/CHOST
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/CONTENTS
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/COUNTER
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/CXXFLAGS
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/DEFINED_PHASES
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/DEPEND
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/DESCRIPTION
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/EAPI
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/FEATURES
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/HOMEPAGE
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/INHERITED
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/IUSE
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/IUSE_EFFECTIVE
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/KEYWORDS
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/LDFLAGS
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/LICENSE
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/NEEDED
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/PF
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/PROVIDES
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/RDEPEND
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/REQUIRES
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/RESTRICT
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/SIZE
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/SLOT
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/USE
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/environment.bz2
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/repository
- var/db/pkg/net-im/skypeforlinux-8.105.0.211/skypeforlinux-8.105.0.211.ebuild
package_cacheimage: ""
runtime:
  name: skypeforlinux
  version: 8.105.0.211
  category: net-im
  requires:
  - name: libsecret
    version: '>=0'
    category: app-crypt
  - name: atk
    version: '>=0'
    category: dev-libs
  - name: nss
    version: '>=0'
    category: dev-libs
  - name: alsa-lib
    version: '>=0'
    category: media-libs
  - name: libv4l
    version: '>=0'
    category: media-libs
  - name: gcc
    version: '>=0'
    category: sys-devel-11.3.0
  - name: ttf-fonts
    version: '>=0'
    category: virtual
  - name: cairo
    version: '>=0'
    category: x11-libs
  - name: gdk-pixbuf
    version: '>=0'
    category: x11-libs-2
  - name: gtk+
    version: '>=0'
    category: x11-libs-3
  - name: libXScrnSaver
    version: '>=0'
    category: x11-libs
  - name: libXtst
    version: '>=0'
    category: x11-libs
  - name: libxkbfile
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Instant messaging client, with support for audio and video
  uri:
  - https://www.skype.com/
  license: Skype-TOS MIT MIT-with-advertising BSD-1 BSD-2 BSD Apache-2.0 Boost-1.0
    ISC CC-BY-SA-3.0 CC0-1.0 openssl ZLIB APSL-2 icu Artistic-2 LGPL-2.1
  labels:
    DEPEND: '>=app-arch/rpm2targz-9.0.0.3g dev-util/desktop-file-utils x11-misc/shared-mime-info'
    IUSE: pax_kernel abi_x86_64
    RDEPEND: '|| ( sys-auth/elogind sys-apps/systemd ) app-crypt/libsecret[-mgorny(-)]
      dev-libs/atk[-mgorny(-)] dev-libs/expat[-mgorny(-)] dev-libs/glib:2[-mgorny(-)]
      dev-libs/nspr[-mgorny(-)] dev-libs/nss[-mgorny(-)] media-libs/alsa-lib[-mgorny(-)]
      media-libs/fontconfig:1.0[-mgorny(-)] media-libs/freetype:2[-mgorny(-)] media-libs/libv4l[-mgorny(-)]
      net-print/cups[-mgorny(-)] sys-apps/dbus[-mgorny(-)] sys-devel/gcc[cxx] virtual/ttf-fonts
      x11-libs/cairo[-mgorny(-)] x11-libs/gdk-pixbuf:2[-mgorny(-)] x11-libs/gtk+:3[-mgorny(-)]
      x11-libs/libX11[-mgorny(-)] x11-libs/libXScrnSaver[-mgorny(-)] x11-libs/libXcomposite[-mgorny(-)]
      x11-libs/libXcursor[-mgorny(-)] x11-libs/libXdamage[-mgorny(-)] x11-libs/libXext[-mgorny(-)]
      x11-libs/libXfixes[-mgorny(-)] x11-libs/libXi[-mgorny(-)] x11-libs/libXrandr[-mgorny(-)]
      x11-libs/libXrender[-mgorny(-)] x11-libs/libXtst[-mgorny(-)] x11-libs/libxcb[-mgorny(-)]
      x11-libs/libxkbfile[-mgorny(-)] x11-libs/pango[-mgorny(-)]'
    emerge.packages: net-im/skypeforlinux
    kit: net-kit
    original.package.name: net-im/skypeforlinux
    original.package.slot: "0"
    original.package.version: 8.105.0.211
